<!DOCTYPE html>

<html>

{% include head.html %}

<body>

  {% include navbar.html %}

  {{ content }}

{% if page.url != '/' %}
  {% include footer.html %}
{% endif %}

  {% include scripts.html %}

  {% include google-analytics.html %}

</body>

</html>
